# Generated by Django 4.2.3 on 2023-07-27 19:04

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('connect_api', '0002_beneficiary_phone_number_beneficiary_wallet'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='beneficiary',
            name='ben_id',
        ),
    ]
